#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-retrie-plugin-1.0.1.1-I7EatZSEMaxtHcKR0mei0
key:                  hls-retrie-plugin-1.0.1.1-I7EatZSEMaxtHcKR0mei0
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  26a67fe73ea3a0542d9064f7284226eb
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.1.1-I7EatZSEMaxtHcKR0mei0
depends:
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-4alF0dzQOAkJknciclp0Xd ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.1.0-LXpApM9IUFcG0dbA5miNgt
    hashable-1.4.0.1-BTNvM8tfYS9gMn15aJ88A
    hls-plugin-api-1.2.0.0-Hdj2u3xI6lZ6gCi68239lr
    lsp-1.2.0.1-7boT2viavMSDNQNFld1AIQ
    lsp-types-1.3.0.1-BGbihOQfGqk4AHnjLRZeST
    retrie-1.1.0.0-86ujVDpX1Z4HViYnNdeECt
    safe-exceptions-0.1.7.2-EGEw3BiZlFPK6LWoLTm40D text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

